Subject: Re: linux-next: manual merge of the sound-asoc tree with Linus' tree

From: Mark Brown <[email-masked]>
Date: Fri, 15 Oct 2010 11:04:52 +0100

On Fri, Oct 15, 2010 at 11:52:51AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the sound-asoc tree got a conflict in
> arch/powerpc/platforms/85xx/p1022_ds.c between commit
> dc1c41f450a5f201f1d8c19aef32319f3b84c273 ("powerpc/85xx: Fix compile
> issue with p1022_ds due to lmb rename to memblock") from Linus' tree and
> commit 2c184cd393d1410bb43ac656a6480849fe886b1d ("powerpc/85xx: add DIU
> support to the Freecale P1022DS reference board") from the sound-asoc
> tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

I had to apply the reverse of that to to apply on ASoC so this looks to
be the best fix :)